Subject: Re: bug#48142: [PATCH] gnu: gupnp: Add missing input.

From: Jack Hill <[email-masked]>
Date: Sat, 1 May 2021 17:30:57 -0400 (EDT)

On Sat, 1 May 2021, Jack Hill wrote:

> This change resolves the GLib-GIO-FATAL-ERROR: Settings schema
> 'org.gnome.system.proxy'` error, by adding the package that provides
> org.gnome.system.proxy to the inputs. I've also tested that this patch
> allows other gupnp packages (I tested gupnp-dlna).
>
> That said, I don't know that this is the correct change since I don't
> know why gupnp built in the past without this input. I have also not
> tested using gupnp.

The same fix was made for appstream-glib in 
90b4890c630637d1eb4711a7a57f610bbf9cfa57, so I now beleive that is is the 
correct fix. Although, I see Leo made the patch nicer there by including a 
comment and getting the aphabetization ofr the inputs correct. I'll send a 
v2 shortly.

Best,
Jack